<?php
/* @var $this ArticleJournalRelationController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Article Journal Relations',
);

$this->menu=array(
	array('label'=>'Create ArticleJournalRelation', 'url'=>array('create')),
	array('label'=>'Manage ArticleJournalRelation', 'url'=>array('admin')),
);
?>

<h1>Article Journal Relations</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
